{% load staticfiles %}
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
		<style>
			.sansserif2 { color: black; font-family: "Arial", Helvetica, sans-serif;}
		</style>
		<meta charset="UTF-8">
	</head>
	<body>
		<div class="container-fluid">
			<div class="sansserif2 row">
				<div class="col-md-2">
				<br>
					<a href="Home.html" target=_blank>
						<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/bike shop logo.png' %}" />
					</a>
				</div>
				<div class="col-md-4">
					<br>
					<ul class="nav">
						<li class="nav-item">
							<a class="nav-link" href="{% url 'home' %}">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'contacto' %}">Contacto</a>
						</li>
						<li class="nav-item">
							<a class="nav-link active" href="{% url 'registro' %}">Registrarse</a>
						</li>
					</ul>
				</div>
				<div class="col-md-4">
				<br>
					<img class="img-fluid" alt="Bike shop logo" src="{% static 'img/logo specialized.jpg' %}" />
				</div>
				<div class="col-md-2">
					<br>
					<input type="button" class="btn btn-block btn-md btn-info" value="Iniciar sesión" target="_blank" onClick="window.location.href='{% url 'login' %}'">
				</div>
			</div>
			<br>
			<br>
			<br>
			<div class="sansserif2 row">
				<div class="col-md-1">
					<ul class="nav">
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu1" data-toggle="dropdown">Bicicletas</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu1">
									<a class="dropdown-item" href="{% url 'bicis_list' %}">Ruta</a> 
									<a class="dropdown-item" href="#">Pista</a> 
									<a class="dropdown-item" href="#">Montaña</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu1" data-toggle="dropdown">Cuadros</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu1">
									<a class="dropdown-item" href="#">Ruta</a> 
									<a class="dropdown-item" href="#">Pista</a> 
									<a class="dropdown-item" href="#">Montaña</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu2" data-toggle="dropdown">Accesorios</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu2">
									<a class="dropdown-item" href="#">Cascos</a> 
									<a class="dropdown-item" href="#">Luces</a> 
									<a class="dropdown-item" href="#">Guantes</a>
									<a class="dropdown-item" href="#">Cadenas de seguridad</a>
									<a class="dropdown-item" href="#">Candados u-lock</a>
								</div>
						</li>
						<li class="nav-item dropdown ml-md-auto">
							<a class="nav-item dropdown-toggle" href="#" id="navbarDropdownMenu3" data-toggle="dropdown">Componentes</a>
								<div class="dropdown-menu dropdown-menu-left" aria-labelledby="navbarDropdownMenu3">
									<a class="dropdown-item" href="#">Manubrios</a> 
									<a class="dropdown-item" href="#">Sillines</a> 
									<a class="dropdown-item" href="#">Volantes</a>
									<a class="dropdown-item" href="#">Pedales</a>
									<a class="dropdown-item" href="#">Motores</a>
									<a class="dropdown-item" href="#">Cadenas</a>
									<a class="dropdown-item" href="#">Tubos de sillín</a>
									<a class="dropdown-item" href="#">Collarines</a>
									<a class="dropdown-item" href="#">Tee</a>
									<a class="dropdown-item" href="#">Llantas</a>
									<a class="dropdown-item" href="#">Mazas</a>
									<a class="dropdown-item" href="#">Bloqueos</a>
									<a class="dropdown-item" href="#">Piñones</a>
								</div>
						</li>
					</ul>
				</div>
				<div class="col-md-9">
					
				</div>
				<div class="col-md-2">
						
				</div>
			</div>
		</div>
		<div class="col-md-2">
			
		</div>
	</body>
</html>